<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML CSS Final Assignment</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <img src="images/logo.svg" alt="Logo" class="logo" />
      <img
        src="images/icons-icon_search.svg"
        alt="Search Icon"
        class="search-icon"
      />
      <input type="text" placeholder="search" class="search-box" />
      <img
        src="images/notification.svg"
        alt="Notification Icon"
        class="notification-icon"
      />
      <img
        src="images/user_1.svg"
        alt="User 1 Image"
        class="profile-icon-user1"
      />
    </header>

    <div class="container">
      <nav>
        <div class="nav-item">
          <img src="images/Dashboard_dark.svg" alt="" /> Dashboard
        </div>
        <div class="nav-item">
          <img src="images/Issues_dark.svg" alt="" /> Issues
        </div>
        <div class="nav-item">
          <img src="images/Create_dark.svg" alt="" /> Create
        </div>
      </nav>

      <main>
        <div class="sub-heading-bar">
          <div class="left-sub-heading-bar">
            <h1 class="issues">Issues</h1>
          </div>
          <div class="right-sub-heading-bar">
            <h4>Filter</h4>
            <h4>Project</h4>
            <img class="down-arrow-icon" src="images/down-arrow.png" alt="" />
            <img class="grid-icon" src="images/Grid.svg" alt="" />
            <img class="list-icon" src="images/List deactivated.svg" alt="" />
          </div>
        </div>
        <div class="sub-main">
          <div class="todo-sub-item sub-main-item" id="todoBox">
            <h2 id="status-tag-todo">To Do</h2>
          </div>
          <div class="inprogress-sub-item sub-main-item" id="inProgressBox">
            <h2 id="status-tag-in-progress">In progress</h2>
          </div>

          <div class="done-sub-item sub-main-item" id="doneBox">
            <h2 id="status-tag-done">Done</h2>
          </div>
        </div>
      </main>
    </div>

    <script src="src/app.ts"></script>
  </body>
</html>
